Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries

Suites[1]

Filters

off / include / exclude
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in wheezy
  • packages not in jessie
  • packages not in stretch
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in wheezy
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in sid
  • different versions in stretch and sid
  • newer in Ubuntu than in sid
  • RT tag for wheezy: ignore
  • RT tag for wheezy: will-remove
  • RT tag for wheezy: can-defer
  • RT tag for wheezy: is-blocker
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

32 bugs found

bug# package title popcon modified
#854554 dpkg dpkg: trigger problem with cracklib-runtime while upgrading libcrypt-cracklib-perl from jessie to stretch 198163 2017-02-08
#857909 libc6-dev [libc6-dev] getpid() in child process created using clone(CLONE_VM) returns parent's pid 198064 2017-03-23
#824442 src:glibc <linux/if.h> and <net/if.h> conflict needs to be resolved 198064 2017-03-04
#812574 grub-pc grub-pc: wants to overwrite admin configuration on each upgrade 193674 2017-02-19
#741464 grub-pc-bin grub-pc-bin: freezes after "terminal_input at_keyboard" 193674 2017-03-12
#850464 nfs-kernel-server nfs-blkmap.service fails to start at boot 158341 2017-03-25
#854078 network-manager network-manager: nm-online returns before network devices got an address 93725 2017-03-20
#849832 icedove firefox: contains JSHint work under non-free licence 29218 2017-01-27
#855344 icedove thunderbird: retains mails from removed IMAP accounts 29218 2017-03-11
#781155 openbsd-inetd openbsd-inetd: openbsd-inetd.service should be the main service file 24091 2017-01-03
#857683 liblldb-3.9-dev liblldb-3.9-dev: broken symlinks: /usr/lib/llvm-3.9/lib/liblldb*.so 19691 2017-03-20
#848368 src:llvm-toolchain-3.9 llvm-toolchain-3.9: Please add ELF symbols versions to the libraries 19691 2017-03-20
#792321 src:libkscreen Segfaults on session start 17244 2016-07-10
#843926 libjemalloc1 jemalloc uses a hard coded page size detected during build 14909 2017-01-27
#854125 libvirt0 libvirt0: could not find capabilities for arch=mips 13862 2017-03-15
#773623 libv8-3.14 nodejs: CVE-2014-7192 11347 2017-02-28
#760385 libv8-3.14 nodejs: CVE-2014-5256 11347 2017-02-28
#773671 src:libv8-3.14 libv8-3.14: multiple security issues 11347 2017-02-28
#856004 khtml khtml: Please build-depend on libssl1.0-dev for Stretch 6072 2017-03-11
#839840 src:ghc ghci segfaults on armel, related to doctest failure 5073 2016-10-07
#851373 ghc git-annex FTBFS on armel/armhf: ghc: panic! (the 'impossible' happened) 5073 2017-01-14
#801564 squid squid: prompting due to modified conffiles which were not modified by the user: /etc/squid/squid.conf 4124 2017-03-26
#854228 libblacs-openmpi1 Libraries not linked with their deps 1374 2017-03-25
#856946 libdmraid-dev libdmraid-dev: broken symlink: /usr/lib/libdmraid.so -> /lib/libdmraid.so.1.0.0.rc15 1303 2017-03-12
#749991 debian-installer debian-installer: Wrong kernel in debian-installer package 254 2017-03-26
#857815 src:nickle nickle FTBFS on i386: FAIL: math.5c due to Segmentation fault 208 2017-03-16
#857546 profanity profanity: Server certificates are not verified 199 2017-03-22
#852622 src:xcffib xcffib FTBFS in stretch 188 2017-01-25
#857360 gitlab gitlab: Fails to install in Stretch 108 2017-03-23
#856774 xfce4-equake-plugin xfce4-equake-plugin: Fails to download data, needs to use https 88 2017-03-19
#856703 src:visp visp: License violation 47 2017-03-04
#827199 src:hfst hfst: FTBFS: twolc test fails on big-endian systems 45 2017-03-23

Generated in 0.900 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental, coalesce(popcon_src.insts, 0) as popcon
from bugs left join popcon_src on (bugs.source = popcon_src.source) 
where id in (select id from bugs_rt_affects_testing) 
and not (id in (select id from bugs_tags where tag='patch')) 
and not (id in (select id from bugs_tags where tag='pending')) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
and bugs.source in (select s1.source from sources s1, sources s2 where s1.source = s2.source and s1.release = 'stretch' and s2.release='sid' and s1.version != s2.version) 
and (current_timestamp - interval '10 days' > arrival) 
AND (severity >= 'serious')
order by popcon desc